# Generated by Django 2.2 on 2021-03-23 15:55

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('_requests', '0011_requestoffer_offer_price'),
    ]

    operations = [
        migrations.RenameField(
            model_name='requestofferdetail',
            old_name='sub_category_price_scope_id',
            new_name='sub_category_price_scope',
        ),
        migrations.RenameField(
            model_name='requestofferdetail',
            old_name='sub_category_price_scope_dtl_id',
            new_name='sub_category_price_scope_dtl',
        ),
    ]
